@media screen and (max-width: 980px) {
  .pageWidth, .pageWidthExtended {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #rtl {
    right: 0px;
    top: 110px;
  }
  #home-right>img:first-child {
    width: 100%;
  }
  #home-details .home-detail {
    padding-left: 25px;
  }

  hr {
    margin-left: 20px;
  }

  #page2 .table.three>div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px;
  }
  #page6 .table>div:first-child div {
    padding-right: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #footer {
    padding-left: 20px;
  }

  #mkdoplus {
    right: 20px;
  }

  #page3.singlePage {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
  }

  #home-right>div {
    height: auto;
  }

  #home-right>div span {
    display: block;
  }

  #home-right>div img {
    height: auto;
  }

  #page7 .table>div:first-child {
    padding-right: 20px;
  }

  #home-right>div.middle {
    padding-right: 0px;
  }
  #home-right>div .last {
    position: relative;
    top: auto;
    height: auto;
    width: auto;
    display: inline;
  }

  #cloud_cont {
    height: 600px;
  }

  #home-details .home-detail:before {
    left: -10px;
  }
}
@media screen and (max-width: 700px) {
  .table, .table>div {
    display: block !important;
    width: 100% !important;
  }

  #rtl {
    display: none;
  }

  h1 {
    font-size: 45px;
    line-height: 52px;
  }

  h2 {
    font-size: 38px;
    line-height: 45px;
  }

  h3 {
    font-size: 28px;
    line-height: 34px;
  }

  .button {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #home-right {
    text-align: left;
    padding-top: 30px;
  }
  #home-right>div img {
    margin-left: 0px;
    margin-right: 15px;
  }
  #page3-right {
    padding-top: 35px;
  }

  #page4 .table>div#video-right {
    padding-left: 0px;
    padding-top: 20px;
  }
  #form {
    padding-top: 20px;
  }

  #certifie {
    top: auto !important;
    bottom: 230px;
  }

  #tuv {
    top: auto !important;
    bottom: 230px;
  }

  #home-right>img:first-child {
    margin-bottom: 80px;
  }
  #page7 .table>div:first-child div.video {
    max-width: 100%;
  }

  #page7 .table>div>div {
    margin-top: 30px;
  }

  #m1 {
    height: 220px !important;
  }

  #m2 {
    height: 345px !important;
  }
  #page7 #rtl-bottom {
    left: 50%;
    margin-left: -85px;
  }

  #home-right>div span {
    margin-top: 80px;
  }

  #certifie {
    margin-top: -80px;
  }
  #tuv {
    margin-top: -80px;
  }

  #cloud_cont {
    height: 600px;
  }

  #c1 {left: 3.5%; top: 20px; }
  #c2 {left: 56%; top: 80px;}
  #c3 {left: 1%; top: 113px;}
  #c4 {left: 32.5%; top: 145px;}
  #c5 {left: 66.6%; top: 245px;}
  #c6 {left: 0%; top: 280px;}
  #c7 {left: 50%; top: 350px;}
  #c8 {left: 8.8%; top: 390px;}
  #c9 {left: 2.5%; top: 460px;}
  #c10 {left: 43.8%; top: 490px;}

  #drainage-img-alt {display: block;}

  #d1 {width: 42.40%;}
  #d2 {width: 55.75%;}
  #drainage-img>img {margin-left: 1.83%;}


  #d3a {width: 21.22%;}
  #d4a {width: 21.7%;}
  #d5a {width: 50.24%;}
  #drainage-img-alt>img {margin-left: 3%;}

  #d3 {display: none;}
  #d4 {display: none;}
  #d5 {display: none;}

  #p1 {width: 27.88%;}
  #p2 {width: 16.66%;}
  #p3 {width: 22.8%;}
  #p4 {width: 12.28%;}
  #p5 {width: 18.42%; margin-top: 20px;}
  #p6 {width: 35.08%; margin-top: 20px;}
  #p7 {width: 8.76%; margin-top: 20px;}
}

@media screen and (max-width: 550px) {
  #cloud_cont {
    height: auto;
  }
  #cloud>div {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    margin-bottom: 10px;
  }

  #p1 {width: 35%;}
  #p2 {width: 23%;}
  #p3 {width: 32%;}
  #p4 {width: 16%; margin-top: 20px;}
  #p5 {width: 22%; margin-top: 30px;}
  #p6 {width: 44%; margin-top: 35px;}
  #p7 {width: 12%; margin-top: 20px;}
}
